libmpd-0.9.0.7: An MPD client library.

Copyright | (c) Joachim Fasting 2012
License | MIT
Maintainer | joachifm@fastmail.fm
Stability | stable
Portability | unportable
Safe Haskell | None
Language | Haskell2010

Network.MPD.Applicative.Output

Description

Audio output devices.

Synopsis

- disableOutput :: Int -> Command ()
- enableOutput :: Int -> Command ()
- outputs :: Command [Device]

# Documentation

disableOutput :: Int -> Command () #

Turn off output.

enableOutput :: Int -> Command () #

Turn on output.

outputs :: Command [Device] #

Get information about all available output devices.